## libvisio 0.0.11

=== debian/changelog ===
libvisio (0.0.11-2) experimental; urgency=low

  * oops - add missing build-deps:
    pkg-config, doxygenm, libboost-dev

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Dec 2011 18:31:40 +0100

libvisio (0.0.11-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Sat, 24 Dec 2011 13:50:11 +0000
