=== debian/control ===
Source: libvisio
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), pkg-config, doxygen, libboost-dev
Standards-Version: 3.9.1
Section: libs

Package: libvisio-dev
Section: libdevel
Architecture: any
Depends: libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), libvisio-0.0-0 (= ${binary:Version}), ${misc:Depends}
Description: library for parsing the visio file structure -- development
 Libvisio is library providing ability to interpret and import visio
 diagrams into various applications.
 You can find it being used in libreoffice.
 .
 This package contains the development files (headers, ...)

Package: libvisio-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for parsing the visio file structure -- documentatio
 Libvisio is library providing ability to interpret and import visio
 diagrams into various applications.
 You can find it being used in libreoffice.
 .
 This package contains the documentation

Package: libvisio-0.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for parsing the visio file structure
 Libvisio is library providing ability to interpret and import visio
 diagrams into various applications.
 You can find it being used in libreoffice.

Package: libvisio-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for parsing the visio file structure -- tools
 Libvisio is library providing ability to interpret and import visio
 diagrams into various applications.
 You can find it being used in libreoffice.
 .
 This package contains vsd2xtml and vsd2raw.
