## libvisio 0.0.13

=== debian/changelog ===
libvisio (0.0.13-1) experimental; urgency=low

  * New upstream release
  * remove "You can find it being used in libreoffice." from descriptions,
    gets confusing 

 -- Rene Engelhard <rene@debian.org>  Tue, 17 Jan 2012 11:44:23 +0000

libvisio (0.0.12-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 09 Jan 2012 18:11:08 +0000
