=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Description: library for parsing the visio file structure -- development
  Libvisio is library providing ability to interpret and import visio
  diagrams into various applications.
- You can find it being used in libreoffice.
  .
  This package contains the development files (headers, ...)
 
@@ -23,7 +22,6 @@
 Description: library for parsing the visio file structure -- documentatio
  Libvisio is library providing ability to interpret and import visio
  diagrams into various applications.
- You can find it being used in libreoffice.
  .
  This package contains the documentation
 
@@ -34,7 +32,6 @@
 Description: library for parsing the visio file structure
  Libvisio is library providing ability to interpret and import visio
  diagrams into various applications.
- You can find it being used in libreoffice.
 
 Package: libvisio-tools
 Section: utils
@@ -43,7 +40,6 @@
 Description: library for parsing the visio file structure -- tools
  Libvisio is library providing ability to interpret and import visio
  diagrams into various applications.
- You can find it being used in libreoffice.
  .
  This package contains vsd2xtml and vsd2raw.
