## libvisio 0.0.14

=== debian/changelog ===
libvisio (0.0.14-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 20 Jan 2012 12:14:48 +0000
