## libvisio 0.0.15

=== debian/changelog ===
libvisio (0.0.15-1) experimental; urgency=low

  * New upstream release
  * work around  upstream ABI change in function only used by vsd2xhtml
    and not bumping the SONAME. (add Breaks and bump .shlibs)... 

 -- Rene Engelhard <rene@debian.org>  Mon, 20 Feb 2012 20:23:27 +0000
