## libvisio 0.0.17

=== debian/changelog ===
libvisio (0.0.17-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 31 May 2012 22:54:01 +0200

libvisio (0.0.16-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 16 Apr 2012 15:25:44 +0200

libvisio (0.0.15-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Mar 2012 17:26:34 +0200
