=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libvisio-tools (<< 0.0.15~)
 Description: library for parsing the visio file structure
  Libvisio is library providing ability to interpret and import visio
  diagrams into various applications.
