=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,6 @@
 		mv libvisio libvisio-doc
 	dh_install --sourcedir=debian/tmp
 
+override_dh_makeshlibs:
+	dh_makeshlibs -V'libvisio-0.0-0 (>= 0.0.15)'
+
