## libvisio 0.0.19

=== debian/changelog ===
libvisio (0.0.19-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 09 Aug 2012 14:35:59 +0200

libvisio (0.0.18-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 10 Jul 2012 22:34:55 +0200
