## libvisio 0.0.24

=== debian/changelog ===
libvisio (0.0.24-1ubuntu2) raring; urgency=low

  * Configure with --disable-silent-rules.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Feb 2013 21:28:52 +0100

libvisio (0.0.24-1ubuntu1) raring; urgency=low

  * Build with hardening options (debhelper level 9).

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 15 Feb 2013 18:43:03 +0100

libvisio (0.0.24-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Dec 2012 17:11:24 +0100

libvisio (0.0.23-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 04 Dec 2012 23:33:43 +0100

libvisio (0.0.22-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Nov 2012 18:53:47 +0100

libvisio (0.0.21-2) experimental; urgency=low

  * use --disable-werror... 

 -- Rene Engelhard <rene@debian.org>  Fri, 23 Nov 2012 10:49:55 +0100

libvisio (0.0.21-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 21 Nov 2012 22:48:18 +0100

libvisio (0.0.20-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Nov 2012 17:47:42 +0100
