=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libvisio
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), pkg-config, doxygen, libboost-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), pkg-config, doxygen, libboost-dev, libxml2-dev, gperf, zlib1g-dev
 Standards-Version: 3.9.1
 Section: libs
