=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 %:
 	dh $@ 
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules --disable-werror --libdir=/usr/lib
+
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	# fix path and remove unwanted files
