## libvisio 0.0.25

=== debian/changelog ===
libvisio (0.0.25-1) experimental; urgency=low

  * New upstream release

  * apply patches from Benjamin Drung:
    - enable hardening
    - set docdir instead of fixing the installation directory afterwards
    - lintian fixes, Standards-Version: 3.9.4 (no changes needed)
    - add homepage field.
    - Add watch file.
    - run wrap-and-sort
  * --disable-silent-rules

 -- Rene Engelhard <rene@debian.org>  Wed, 27 Feb 2013 21:33:30 +0100
