=== debian/control ===
Source: libvisio
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               doxygen,
               gperf,
               libboost-dev,
               libwpd-dev (>= 0.9.0),
               libwpg-dev (>= 0.2.0),
               libxml2-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://freedesktop.org/wiki/Software/libvisio

Package: libvisio-dev
Section: libdevel
Architecture: any
Depends: libvisio-0.0-0 (= ${binary:Version}),
         libwpd-dev (>= 0.9.0),
         libwpg-dev (>= 0.2.0),
         ${misc:Depends}
Description: library for parsing the visio file structure -- development
 Libvisio is library providing ability to interpret and import visio
 diagrams into various applications.
 .
 This package contains the development files (headers, ...)

Package: libvisio-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for parsing the visio file structure -- documentatio
 Libvisio is library providing ability to interpret and import visio
 diagrams into various applications.
 .
 This package contains the documentation

Package: libvisio-0.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libvisio-tools (<< 0.0.15~)
Description: library for parsing the visio file structure
 Libvisio is library providing ability to interpret and import visio
 diagrams into various applications.

Package: libvisio-tools
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for parsing the visio file structure -- tools
 Libvisio is library providing ability to interpret and import visio
 diagrams into various applications.
 .
 This package contains vsd2xtml and vsd2raw.
