=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --disable-werror --libdir=/usr/lib --docdir=/usr/share/doc/libvisio-doc \
		--disable-silent-rules

override_dh_makeshlibs:
	dh_makeshlibs -V'libvisio-0.0-0 (>= 0.0.15)'
