## libvisio 0.0.31

=== debian/changelog ===
libvisio (0.0.31-1ubuntu2) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 04:38:55 +0000

libvisio (0.0.31-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 15:59:44 +0100

libvisio (0.0.31-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Aug 2013 11:24:25 +0200

libvisio (0.0.30-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 10 Jul 2013 20:17:28 +0200

libvisio (0.0.28-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 07 Jun 2013 00:34:12 +0200

libvisio (0.0.27-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 22 May 2013 20:05:13 +0200

libvisio (0.0.26-3) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Apr 2013 20:44:19 +0200

libvisio (0.0.26-2) experimental; urgency=low

  * add libicu-dev build-dep, sigh 

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Apr 2013 20:34:19 +0200

libvisio (0.0.26-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Apr 2013 19:26:38 +0200
