=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: libvisio
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
+               dh-autoreconf,
                debhelper (>= 9),
                doxygen,
                gperf,
                libboost-dev,
-               libwpd-dev (>= 0.9.0),
+               libicu-dev,
+               libwpd-dev (>= 0.9.5),
                libwpg-dev (>= 0.2.0),
                libxml2-dev,
                pkg-config,
