## libvisio 0.1.0

=== debian/changelog ===
libvisio (0.1.0-2~ubuntu14.04~ppa1) trusty; urgency=medium

  * Trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Aug 2014 10:46:02 +0000

libvisio (0.1.0-2) unstable; urgency=low

  * upload to unstable

  * fix debian/copyright (MPL-2.0 only) 

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Aug 2014 00:22:59 +0200

libvisio (0.1.0-1) experimental; urgency=low

  * New upstream release

  * use dh-autoreconf (closes: #748780)

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 21:24:14 +0200
