=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libvisio
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
@@ -9,8 +9,7 @@
                gperf,
                libboost-dev,
                libicu-dev,
-               libwpd-dev (>= 0.9.5),
-               libwpg-dev (>= 0.2.0),
+               librevenge-dev,
                libxml2-dev,
                pkg-config,
                zlib1g-dev
@@ -21,9 +20,8 @@
 Package: libvisio-dev
 Section: libdevel
 Architecture: any
-Depends: libvisio-0.0-0 (= ${binary:Version}),
-         libwpd-dev (>= 0.9.0),
-         libwpg-dev (>= 0.2.0),
+Depends: libvisio-0.1-1 (= ${binary:Version}),
+         librevenge-dev,
          ${misc:Depends}
 Description: library for parsing the visio file structure -- development
  Libvisio is library providing ability to interpret and import visio
@@ -41,7 +39,7 @@
  .
  This package contains the documentation
 
-Package: libvisio-0.0-0
+Package: libvisio-0.1-1
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libvisio-tools (<< 0.0.15~)
