=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 	dh_auto_configure -- --disable-werror --libdir=/usr/lib --docdir=/usr/share/doc/libvisio-doc \
 		--disable-silent-rules
 
-override_dh_makeshlibs:
-	dh_makeshlibs -V'libvisio-0.0-0 (>= 0.0.15)'
-
