## libvisio 0.1.3

=== debian/changelog ===
libvisio (0.1.3-1build1) wily; urgency=medium

  * Rebuild for icu 55.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 03 Aug 2015 21:21:44 +0000

libvisio (0.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 25 Jul 2015 17:15:40 +0200

libvisio (0.1.1-3) unstable; urgency=medium

  * add missing libcppunit-dev and export TZ=CET to fix the test run

 -- Rene Engelhard <rene@debian.org>  Sat, 25 Apr 2015 10:36:01 +0200

libvisio (0.1.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 19:57:55 +0200

libvisio (0.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 02 Jan 2015 17:31:15 +0100
