=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libvisio
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
                debhelper (>= 9),
                doxygen,
                gperf,
                libboost-dev,
+               libcppunit-dev,
                libicu-dev,
                librevenge-dev,
                libxml2-dev,
