## libvisio 0.1.5

=== debian/changelog ===
libvisio (0.1.5-1ubuntu1) xenial; urgency=medium

  * Multiarchify the package.
  * Enable parallel builds.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 20:16:43 +0100

libvisio (0.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 30 Dec 2015 10:02:13 +0100

libvisio (0.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 25 Dec 2015 10:43:20 +0100

libvisio (0.1.3-2) unstable; urgency=medium

  * backport upstream patch to fix the tests. bump build-dep to
    libxml2 (>= 2.9.2) as it's required

 -- Rene Engelhard <rene@debian.org>  Tue, 22 Sep 2015 12:19:58 +0200
