=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libcppunit-dev,
                libicu-dev,
                librevenge-dev,
-               libxml2-dev,
+               libxml2-dev (>= 2.9.2+zdfsg1-4),
                pkg-config,
                zlib1g-dev
 Standards-Version: 3.9.4
@@ -20,6 +20,7 @@
 Package: libvisio-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libvisio-0.1-1 (= ${binary:Version}),
          librevenge-dev,
          ${misc:Depends}
@@ -41,6 +42,8 @@
 
 Package: libvisio-0.1-1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libvisio-tools (<< 0.0.15~)
 Description: library for parsing the visio file structure
