=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-werror --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --docdir=/usr/share/doc/libvisio-doc \
		--disable-silent-rules

override_dh_auto_test:
	export TZ=CET; dh_auto_test
