## libvisio 0.1.6

=== debian/changelog ===
libvisio (0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6

  * build with -DUCHAR_TYPE=uint16_t with ICU 59

 -- Rene Engelhard <rene@debian.org>  Sat, 21 Oct 2017 18:26:16 +0200

libvisio (0.1.5-4) unstable; urgency=medium

  * Add libicu-dev, libxml2-dev, zlib1-dev to libvisio-dev's Depends field,
    thanks ﺄﺤﻣﺩ ﺎﻠﻤﺤﻣﻭﺪﻳ (Ahmed El-Mahmoudy) for the patch
    (Closes: #758812)

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Sep 2016 20:38:51 +0200

libvisio (0.1.5-3) unstable; urgency=medium

  * [0d35f52] move to Debian LibreOffice Maintainers

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Sep 2016 05:27:40 +0200

libvisio (0.1.5-2) unstable; urgency=medium

  * [9ebbb7e] Build-Depend on tzdata (closes: #837017)
  * [872e04e] multiarchify
  * [8c4a718] bump dh compat to 10
  * [93a2727] fix typo in package description

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 22:09:39 +0200
