## libvisio 0.1.7

=== debian/changelog ===
libvisio (0.1.7-1build11) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:18:58 +0200

libvisio (0.1.7-1build10) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 05:30:29 +0100

libvisio (0.1.7-1build9) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:08:35 +0200

libvisio (0.1.7-1build8) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 12:00:27 +0100

libvisio (0.1.7-1build7) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 14:44:11 -0500

libvisio (0.1.7-1build6) kinetic; urgency=medium

  * No-change rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Apr 2022 11:32:36 -0400

libvisio (0.1.7-1build5) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:52:26 +0100

libvisio (0.1.7-1build4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:19:10 +0200

libvisio (0.1.7-1build3) groovy; urgency=medium

  * No-change rebuild against libicu67

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Jul 2020 16:13:59 +0000

libvisio (0.1.7-1build2) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:33:20 +0100

libvisio (0.1.7-1build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 09:00:26 +0100

libvisio (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Aug 2019 22:48:54 +0200
