=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: libvisio
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
-               debhelper (>= 9),
+               debhelper (>= 10),
                doxygen,
+               dpkg-dev (>= 1.17.14),
                gperf,
                libboost-dev,
                libcppunit-dev,
@@ -12,6 +15,7 @@
                librevenge-dev,
                libxml2-dev (>= 2.9.2+zdfsg1-4),
                pkg-config,
+               tzdata <!nocheck>,
                zlib1g-dev
 Standards-Version: 3.9.4
 Section: libs
@@ -23,6 +27,9 @@
 Multi-Arch: same
 Depends: libvisio-0.1-1 (= ${binary:Version}),
          librevenge-dev,
+         libicu-dev,
+         libxml2-dev,
+         zlib1g-dev,
          ${misc:Depends}
 Description: library for parsing the visio file structure -- development
  Libvisio is library providing ability to interpret and import visio
@@ -58,4 +65,4 @@
  Libvisio is library providing ability to interpret and import visio
  diagrams into various applications.
  .
- This package contains vsd2xtml and vsd2raw.
+ This package contains vsd2xhtml and vsd2raw.
