## libvisio 0.1.9

=== debian/changelog ===
libvisio (0.1.9-1) unstable; urgency=medium

  * New upstream version 0.1.9

 -- Rene Engelhard <rene@debian.org>  Sat, 27 Sep 2025 19:04:34 +0200
