## libvisio 0.1.10

=== debian/changelog ===
libvisio (0.1.10-1) unstable; urgency=medium

  * New upstream version 0.1.10

 -- Rene Engelhard <rene@debian.org>  Sat, 18 Oct 2025 22:55:07 +0200
